div
{
	margin: 0px;
	padding: 0px;	
}

img
{
	border-width: 0px;
	border: none;
}

div.main
{
	width: 785px;
	height: 475px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -392px;
	margin-top: -240px;
	text-align: justify;
	background-image: url(../images/pruh_prava.gif);
	background-repeat: repeat-y;
	background-position: right;
}

div.reklama
{
	position:absolute;
	top: 50%;
	margin-top:330px;
	text-align:center;
	width:100%;
}

div.menu
{
	float: left;
}

div.menu a
{
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

div.menu_item
{
	background-image: url(../images/button.gif);
	background-repeat: no-repeat;
	width: 143px;
	height: 27px;
	cursor: pointer;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;	
}

div.menu_item div
{
	position: relative;
	top: 5px;
	left: 20px;
}

div.content
{
	width: 637px;
	height: 478px;
	margin-left: 148px;
	_margin-left: 145px;
	_margin-bottom: -2px;
}

ul.seznam
{
	margin-top: 150px;
}

ul.seznam li
{
	list-style-type: square;
	margin-bottom: 10px;
	color: #FFC600;
}

ul.seznam li span
{
	color: #0F8390;
}

ul.seznam2 li
{
        list-style-type: square;
	margin-bottom: 10px;
	color: #FFC600;
}

ul.seznam2 li span
{
	color: #0F8390;
}

ul.seznam3 li
{
	margin-left: -20px;
        list-style-type: square;
	margin-bottom: 10px;
	color: #FFC600;
}

ul.seznam3 li span
{
	color: #0F8390;
}

#content2
{
	width: 607px;
	height: 440px;
	margin-top: -115px;
	float: left;
	font-size: 12px;
	color: #0F8390;
  	overflow: none;
}

#menu_spodek1
{
	width: 143px;
	height: 3px;
	background-image: url(../images/menu_spodek1.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
}

#menu_spodek2
{
	width: 143px;
	height: 116px;
	background-image: url(../images/menu_spodek2.gif);
	background-repeat: repeat-y;
}

#menu_spodek3
{
	width: 143px;
	height: 15px;
	background-image: url(../images/menu_spodek3.gif);
	background-repeat: no-repeat;
	_margin-bottom: -4px;
}

#pruh_vrch
{
	width: 250px;
	height: 14px;
	background-image: url(../images/pruh_vrch.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-left: 387px;
	float: right;
	margin-top: -124px;
}

#pruh_leva
{
	width: 15px;
	height: 338px;
	background-image: url(../images/pruh_leva.gif);
	background-repeat: repeat-y;
	background-position: left;
	float: left;
}

#pruh_spod
{
	background-image: url(../images/pruh_spodek.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 637px;
	height: 14px;
	float: left;
	vertical-align: bottom;
}

#roh_vrchR
{
	background-image: url(../images/roh_vrch_prava.gif);
	background-repeat: no-repeat;
	width: 15px;
	height: 14px;
	margin-left: 235px;
}

#roh_spodL
{
	background-image: url(../images/roh_spod_leva.gif);
	background-repeat: no-repeat;
	width: 15px;
	height: 14px;
	float: left;
	_margin-bottom: -5px;
}

#roh_spodR
{
	background-image: url(../images/roh_spod_prava.gif);
	background-repeat: no-repeat;
	width: 15px;
	height: 14px;
	float: right;
	_margin-bottom: -5px;
}

#logo
{
	height: 125px;
	width: 143px;
	background-image: url(../images/logo_menu.gif);
	background-repeat: no-repeat;
	margin-bottom: 1px;
}

#logo2
{
	float: left;
	_margin-left: -3px;
}

#kvalif
{
	margin-top: 40px;
}

#ilustr
{
	float: right;
	margin-top:-355px;
}

.fotogal
{
        width: 570px;
        height: 270px;
  	overflow: auto;
  	margin-top: 135px;
  	margin-left: 25px;
}

.fotoimg
{
  	margin-right: 35px;
  	margin-bottom: 30px;
  	cursor: pointer;
}

.sekce
{
       position: relative;
       top: 125px;
       left: 25px;
       text-align: left;
       width: 98%;
}

.sekcefoto
{
       position: relative;
       top: 100px;
       left: 0px;
       text-align: right;
       width: 98%;
}

H1
{
       font-size: 20px;
       color: #0F8390;
       font-family: Arial, Helvetica, sans-serif;
       font-weight: bold;
       padding: 0px;
       margin: 0px;
}

H2
{
       font-size: 14px;
       color: #0F8390;
       font-family: Arial, Helvetica, sans-serif;
       font-weight: bold;
}

H3
{
		font-size: 11px;
       color: #0F8390;
       font-family: Arial, Helvetica, sans-serif;
       font-weight: normal;
	   text-decoration:underline;
}

.ilustobr
{
        position: relative;
	top: -26px;
}

.ilustobr2
{
        position: relative;
	top: -77px;
}

.obsah
{
        width: 460px;
        height: 270px;
  	overflow: auto;
  	margin-top: 140px;
  	margin-left: 25px;
        padding-right: 15px;
}

.mini
{
  	font-size: 11px;
  	font-style: italic;
}

.tab
{
        font-size: 12px;
	color: #0F8390;
}

.clanek
{
  	text-decoration: none;
}

.zpetdiv
{
	position: relative;
        left: 530px;
        top: -50px;
}

.zpetlink
{
  	text-decoration: none;
  	font-weight: bold;
        color: #0F8390;
}
